﻿#contentMain {
	width:650px;
	background-repeat:no-repeat;
}
#mainPub {
	height:auto;
	border:none;
	width:100%;
}
#mainPub .properties {
	margin-top:35px;
}
#mainPub .right {
	width:140px;
	overflow:hidden;
}
#mainPub.pub h2 {
	width:220px;
	margin-bottom:15px;
}
#mainPub .desc {
	width:220px;
	min-height:109px;
	_height:109px;
	_overflow-y:visible;
	font-weight:bold;
}
#mainPub .links {
	position:static;
	margin-top:16px;
	margin-bottom:16px;
	height:auto;
	width:110px;
}
#mainPub .links a {
	float:none;
	padding-bottom:7px;
}
#mainPub .sideBody h3 {
	color:#00529B;
}
#mainPub .contentLinks ul {
	margin:10px 0;
	padding:0;
	list-style:none;
	list-style-image:none;
}
#mainPub .contentLinks ul li {
	list-style:none;
	list-style-image:none;
	list-style:none;
	margin-bottom:10px;
	zoom:1;
}
#mainPub .sideBody *,#mainPub .contentLinks * {
	color:#007DC3!important;
}
#mainPub .sideBody a,#mainPub .contentLinks a {
	color:#007DC3!important;
	color:#007DC3;
	text-decoration:underline;
	display:block;
}
#mainPub .sideBody a *,#mainPub .contentLinks a * {
	color:#007DC3!important;
	color:#007DC3;
}
#mainPub .sideBody p {
	margin:17px 0;
	min-height:17px;
	_height:17px;
	_overflow:visible;
}
#mainPub .body {
	margin-top:45px;
	margin-bottom:0;
	width:430px;
	overflow:hidden;
	line-height:130%;
	text-align:justify;
}
#mainPub .body * {
	line-height:130%;
	color:#000;
	text-decoration:none;
}
#mainPub .body a , 
#mainPub .body a * 
{		
	text-decoration:underline !important;
	color: #024077;
}

#mainPub .body sup a {
	text-decoration:none;
}
#mainPub .body h3 {
	color:#024077;
	margin:0;
	margin:0!important;
	margin-top:17px;
	font-weight:bold;
}
#mainPub .body h3 * {
	color:#024077;
	font-weight:bold;
	margin:0;
	margin:0!important;
}
#mainPub .body h3 a {
	color:#024077;
	text-decoration:none;
}
#mainPub .body a {
	color:#007DC3;
	text-decoration:underline;
}
#mainPub h5 {
	clear:both;
	margin-top:17px;
	margin-bottom:2px;
	float:right;
	_width:142px;
	_overflow:visible;
	min-width:142px;
}
#mainPub h5 div {
	min-width:142px;
}
#mainPub .moreSources {
	clear:both;
	margin-top:20px;
	margin-bottom:30px;
	width:430px;
	overflow:hidden;
	line-height:130%;
}
#map {
	position:absolute;
	top:20px;
	width:230px;
	height:210px;
}
#map object,#map embed {
	width:230px;
	height:210px;
}

#publicationMap {
	width:640px;
	height:700px;
	position:absolute;
	top:0;
	background-repeat:no-repeat;
}
#publicationMap .date {
	width:40px;
}
#publicationMap {
	padding-top:40px;
}
#publicationMap object,#publicationMap embed {
	width:650px;
	height:600px;
}

#mapFlash {
	width:650px;
	height:600px;
	overflow:hidden;
	position:relative;
	z-index:2;
}

#publicationMap #publication-types {
	margin-top:20px;
	width:620px;
	position:relative;
	top:-110px;
}
#publicationMap #publication-types em {
	font-style:normal;
	display:block;
	margin-bottom:5px;
	position:relative;
	z-index:0;
}
#publicationMap #publication-type-list {
	_display:inline;
	width:100%;
	position:relative;
	z-index:3;
}
#publicationMap #publication-type-list * {
	vertical-align:middle;
}
#publicationMap #publication-type-list .type {
	margin-top:12px;
	cursor:pointer;
}
#publicationMap #publication-type-list .cb {
	width:14px;
	height:12px;
	overflow:hidden;
	position:relative;
}
#publicationMap #publication-type-list .cb img {
	position:absolute;
	top:0;
	right:0;
}

.type-tooltip {
	background-color:#fff;
	border:1px solid #024077;
	padding:5px;
	position:absolute;
}
.type-tooltip * {
	font-size:11px;
}
.type-tooltip p {
	margin-bottom:10px;
}

#contentMain,#contentMain.fullColumn {
	width:647px;
}

#mapPub {
	border:1px solid #DADADA;
	background-color:#fff;
	position:absolute;
	top:25px;
	width:258px;
	padding-top:21px;
	padding-bottom:14px;
	z-index:3;
	_z-index:-1;
}
#mapPub h2 {
	margin-bottom:14px;
}
#mapPub .desc a {
	text-decoration:none;
	color:#000;
}
#mapPub .links {
	position:static;
	margin-top:14px;
}
#mapPub .type {
	width:auto;
}
#mapPub .type a {
	width:auto;
}

@media print {
	#mapPub {
		z-index:1;
		width:210px;
		top:100px!important;
	}
	#mapPub .links {
		display:none;
	}
	#publicationMap {
		position:static;
	}
	#contentMain {
		background:none!important;
		width:600px;
	}
	#mainPub {
		width:100%;
		_margin-right:47px;
		position:static;
		float:none;
		padding:0!important;
	}
	#mainPub .type,#mainPub .type a {
		width:auto!important;
	}

	#mainPub .typeIcon,
	#mapPub .typeIcon {
		border:none;
		border-left-width:10px;
		border-style:solid;
		width:1px;
		background-color:none!important;
	}

	#mainPub .right {
		display:none;
	}
	#mainPub .left {
		float:none;
		width:100%;
		height:auto;
		min-height:0;
		margin:0!important;;
		padding:0!important;
	}
	#mainPub .left .desc {
		width:100%;
		height:auto;
		min-height:0;
		margin:0;
		padding:0;
	}
	#mainPub .body {
		width:600px;
		margin-top:25px;
		margin-bottom:0;
		overflow:visible;
	}
	#mainPub h2 {
		width:auto!important;
	}
	#mainPub .properties {
		xfloat:none!important;
	}
	#mainPub h5 {
		margin-top:17px;
		margin-bottom:2px;
		width:auto;
		min-width:0;
		background:none;
	}
	#mainPub h5 div {
		text-align:right;
		background:none;
		color:#024077;
	}
	#mainPub .moreSources {
		width:100%;
		margin-right:0!important;
		margin-left:0!important;
	}
	#map {
		display:none;
	}
	#mainPub .links {
		display:none;
	}
	#mapPub .mainSubject {
		border:none;
		clear:both;
	}
}
